D_DBSET(1)

NAME
d_dbset - set the current database

SYNOPSIS
#include <typhoon.h>
d_dbset(int dbid)

DESCRIPTION
Sets the database with id dbid to the current database.

DIAGNOSTICS
The status code returned by the function is also stored in the global variable db_status.

S_OKAY
    Operation successful.

S_INVPARM
    There database id specified is invalid.

CURRENCY CHANGES
None.

EXAMPLE
See d_dbget(1).

IDENTIFICATION
Author: Thomas B. Pedersen.
Copyright (c) 1994 Thomas B. Pedersen.

SEE ALSO
d_dbget(1)